Twee Netgear routers bevatten beveiligingslek

Twee routers van Netgear bevatten een beveiligingslek. Het gaat hierbij om de R7000 en R6400 van Netgear. Zo heeft de Carnegie Mellon Universiteit laten weten. 

r7000Twee modellen routers van Netgear bevatten een ernstig beveiligingslek, hierdoor is het voor de aanvaller mogelijk om willekeurige code te kunnen uitvoeren. Een van deze modellen is de populaire Nighthawk R7000 router.

De hacker kan een gevaarlijke code uitvoeren door gebruik te maken van het ip-adres van de router. Daarbij is er direct root-toegang tot de router. Het probleem doet zich voor bij een specifieke fitmware. Bij de Netgear R7000 router met firmware-versie 1.0.7.2_1.1.93 en eerder en voor de R6400 is de beveiligingslek aanwezig in versie 1.0.1.6_1.0.4.

Netgear heeft momenteel nog geen patch uitgebracht voor de problemen.

LAAT EEN REACTIE ACHTER

Please enter your comment!
Please enter your name here